\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Il estoit une fillette"
	composer="Clement Jannequin"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on June 14, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  d4. c8 d4 c bes4. a8 g g f f es d g4 g8 bes a d, d g g fis g2
  d'4. c8 d4 c bes4. a8 g g f f es d g4 g8 bes a d, d g g fis g2
  a4 bes8 c a4 bes c a g d' d d c d d c bes2
  a4 bes8 c a4 bes c a g d' d d c d d c bes2
  f8 a g g f a g4
  f8 a g g d' a a4
  a8 bes c f, bes a c f, f g a a g2
  f8 a g g f a g4
  f8 a g g d' a a4
  a8 bes c f, bes a c f, f g a a g2
  c4 c8 bes a4. bes8 bes bes g g f4 d' d8 c bes c d4 d c c bes2
  c4 c8 bes a4. bes8 bes bes g g f f g a bes4 bes a g a a g2
  \endbar
}}

tenorwords = \lyricmode {
Il es -- toit un -- e fil -- let -- te
Qui vou -- loit sca -- voir,
Qui vou -- loit sca -- voir,
 le jeu d'a -- mours,
Ung jour qu'el -- le~es -- toit seul -- let -- te
Je luy en a -- prins,
Je luy en a -- prins,
 deux ou trois tours,

A -- pres a -- voir sen -- ty le goust
El -- le me dit en sou -- bri -- zant
"\"Le" pre -- mier coup me sem -- ble lour
Mais la fin me sem -- ble fri -- "ant\""

Je luy dis "\"vous" me ten -- "tez\""
Ell' me dit "\"re" -- com -- men -- "cez\""
Je l'em -- poin -- gne
Je l'em -- bras -- se
Je la frin -- gue fort.

El -- le cri -- e "\"ne" ces -- "sez\""
Je luy dis "\"vous" me gas -- "tez\""
Lais -- sez moy, pe -- ti -- te gar -- se,
vous a -- vez grant tort.

Mais quant ce vint a sen -- tir le doulx point
Vous l'eus -- siez veu mou -- voir si doul -- ce -- ment
Que son las cueur luy trem -- ble fort et poingt
Mais, Dieu mer -- cy, c'es -- toit ung doulx tour -- ment.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

