\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Il estoit une fillette"
	composer="Clement Jannequin"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on June 14, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  bes4. a8 bes4 a g4. f8 g4 d g8 f g d g4 f g a d,2
  bes'4. a8 bes4 a g4. f8 g4 d g8 f g d g4 f g a d,2
  d4 d8 e f4 g g fis g2
  f4 f8 g a4 bes bes a bes2
  d,4 d8 e f4 g g fis g2
  f4 f8 g a4 bes bes a bes2
  a8 f bes c a f bes4 a8 f bes c a f c'4 f,8 f g d f f g d d g g fis g2
  a8 f bes c a f bes4 a8 f bes c a f c'4 f,8 f g d f f g d d g g fis g2
  a4 a8 g f4. f8 f f e e d2
  d4 d8 e f4. g8 a bes bes a bes2
  a4 a8 g f4. f8 f f e e d2
  d4 d8 e f d g4 fis8 g4 fis8 g2
  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  f4. e8 f4 f d4. d8 bes4 bes8 d c d es d c d4 a8 c4 c bes2
  f'4. e8 f4 f d4. d8 bes4 bes8 d c d es d c d4 a8 c4 c bes2
  f4 g8 g d'4 d es d d
  bes bes bes a f' f f d2 
  f,4 g8 g d'4 d es d d
  bes bes bes a f' f f d2 
  d8 d bes es d d d4 d8 d d g f f e4 d8 d e f d d e f bes, c d d d2
  d8 d bes es d d d4 d8 d d g f f e4 d8 d e f d d e f bes, c d d d2
  f4 f8 d d4. d8 d d c c a4
  bes bes8 c d c bes4 f' f f d2
  f4 f8 d d4. d8 d d c c a a bes c d4 d d c d d bes2
  \endbar
}
}


altuswords = \lyricmode {

Il es -- toit un -- e fil -- let -- te
Qui vou -- loit sca -- voir,
sca -- voir
 le jeu d'a -- mours,
Ung jour qu'el -- le~es -- toit seul -- let -- te
Je luy en a -- prins,
a -- prins
 deux ou trois tours,

A -- pres a -- voir sen -- ty le goust
El -- le me dit en sou -- bri -- zant
"\"Le" pre -- mier coup me sem -- ble lour
Mais la fin me sem -- ble fri -- "ant\""

Je luy dis "\"vous" me ten -- "tez\""
Ell' me dit "\"re" -- com -- men -- "cez\""
Je l'em -- poin -- gne
Je l'em -- bras -- se
Je la frin -- gue fort.

El -- le cri -- e "\"ne" ces -- "sez\""
Je luy dis "\"vous" me gas -- "tez\""
Lais -- sez moy, pe -- ti -- te gar -- se,
vous a -- vez grant tort.

Mais quant ce vint a sen -- tir le doulx point
Vous l'eus -- siez veu mou -- voir si doul -- ce -- ment
Que son las cueur luy trem -- ble fort et poingt
Mais, Dieu mer -- cy, c'es -- toit ung doulx tour -- ment.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  d4. c8 d4 c bes4. a8 g g f f es d g4 g8 bes a d, d g g fis g2
  d'4. c8 d4 c bes4. a8 g g f f es d g4 g8 bes a d, d g g fis g2
  a4 bes8 c a4 bes c a g d' d d c d d c bes2
  a4 bes8 c a4 bes c a g d' d d c d d c bes2
  f8 a g g f a g4
  f8 a g g d' a a4
  a8 bes c f, bes a c f, f g a a g2
  f8 a g g f a g4
  f8 a g g d' a a4
  a8 bes c f, bes a c f, f g a a g2
  c4 c8 bes a4. bes8 bes bes g g f4 d' d8 c bes c d4 d c c bes2
  c4 c8 bes a4. bes8 bes bes g g f f g a bes4 bes a g a a g2
  \endbar
}}

tenorwords = \lyricmode {
Il es -- toit un -- e fil -- let -- te
Qui vou -- loit sca -- voir,
Qui vou -- loit sca -- voir,
 le jeu d'a -- mours,
Ung jour qu'el -- le~es -- toit seul -- let -- te
Je luy en a -- prins,
Je luy en a -- prins,
 deux ou trois tours,

A -- pres a -- voir sen -- ty le goust
El -- le me dit en sou -- bri -- zant
"\"Le" pre -- mier coup me sem -- ble lour
Mais la fin me sem -- ble fri -- "ant\""

Je luy dis "\"vous" me ten -- "tez\""
Ell' me dit "\"re" -- com -- men -- "cez\""
Je l'em -- poin -- gne
Je l'em -- bras -- se
Je la frin -- gue fort.

El -- le cri -- e "\"ne" ces -- "sez\""
Je luy dis "\"vous" me gas -- "tez\""
Lais -- sez moy, pe -- ti -- te gar -- se,
vous a -- vez grant tort.

Mais quant ce vint a sen -- tir le doulx point
Vous l'eus -- siez veu mou -- voir si doul -- ce -- ment
Que son las cueur luy trem -- ble fort et poingt
Mais, Dieu mer -- cy, c'es -- toit ung doulx tour -- ment.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  bes4. c8 bes4 f' g4. d8 es4 bes
  r4 c8 bes c g d'4 c8 bes a4 g2
  bes4. c8 bes4 f' g4. d8 es4 bes
  r4 c8 bes c g d'4 c8 bes a4 g2
  d'4 g8 c, d4 g c, d g,8 g g a bes c d e f f bes, c d e f f bes,2
  d4 g8 c, d4 g c, d g,8 g g a bes c d e f f bes, c d e f f bes,2
  d8 d es c d d g,4 d'8 d g c, d d a4 d8 d c bes bes d c bes bes es d d g,2
  d'8 d es c d d g,4 d'8 d g c, d d a4 d8 d c bes bes d c bes bes es d d g,2
  f'4 f8 g d4. bes8 bes bes c c d4
  g,4 g8 a bes4. c8 d e f4 f bes,2
  f'4 f8 g d4. bes8 bes bes c c d4 g, g8 a bes c d4 es d d g,2
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
bassuswords = \lyricmode {
Il es -- toit un -- e fil -- let -- te
Qui vou -- loit sca -- voir le jeu d'a -- mours,
Ung jour qu'el -- le~es -- toit seul -- let -- te
Je luy en a -- prins deux ou trois tours,

A -- pres a -- voir sen -- ty le goust
El -- le me dit en sou -- bri -- zant,
El -- le me dit en sou -- bri -- zant
"\"Le" pre -- mier coup me sem -- ble lour
Mais la fin me sem -- ble fri -- "ant\","
Mais la fin me sem -- ble fri -- "ant\""
Je luy dis "\"vous" me ten -- "tez\""
Ell' me dit "\"re" -- com -- men -- "cez\""
Je l'em -- poin -- gne
Je l'em -- bras -- se
Je la frin -- gue fort.

El -- le cri -- e "\"ne" ces -- "sez\""
Je luy dis "\"vous" me gas -- "tez\""
Lais -- sez moy, pe -- ti -- te gar -- se,
vous a -- vez grant tort.

Mais quant ce vint a sen -- tir le doulx point
Vous l'eus -- siez veu mou -- voir si doul -- ce -- ment
Que son las cueur luy trem -- ble fort et poingt
Mais, Dieu mer -- cy, c'es -- toit ung doulx tour -- ment.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
words = \lyricmode {

Il es -- toit un -- e fil -- let -- te
Qui vou -- loit sca -- voir le jeu d'a -- mours,
Ung jour qu'el -- le~es -- toit seul -- let -- te
Je luy en a -- prins deux ou trois tours,

A -- pres a -- voir sen -- ty le goust
El -- le me dit en sou -- bri -- zant
"\"Le" pre -- mier coup me sem -- ble lour
Mais la fin me sem -- ble fri -- "ant\""

Je luy dis "\"vous" me ten -- "tez\""
Ell' me dit "\"re" -- com -- men -- "cez\""
Je l'em -- poin -- gne
Je l'em -- bras -- se
Je la frin -- gue fort.

El -- le cri -- e "\"ne" ces -- "sez\""
Je luy dis "\"vous" me gas -- "tez\""
Lais -- sez moy, pe -- ti -- te gar -- se,
vous a -- vez grant tort.

Mais quant ce vint a sen -- tir le doulx point
Vous l'eus -- siez veu mou -- voir si doul -- ce -- ment
Que son las cueur luy trem -- ble fort et poingt
Mais, Dieu mer -- cy, c'es -- toit ung doulx tour -- ment.
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
	\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\words }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

